.cycle-slideshow, ul.slide-nav li:nth-child(5), ul.slide-nav li:nth-child(6),
ul.slide-nav li:nth-child(7), ul.slide-nav li:nth-child(8), ul.slide-nav li:nth-child(9) {
  display: none;
}
body.home #stage {
  margin-top: -75px;
}
body.pagename-financial-district .rs-carousel-item .title {
    margin-bottom: 0px;
  }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .cycle-slideshow {
    display: block !important;
  }
  .col-width {
    width: 450px;
  }
  .col-width-full .clear {
    clear: none;
    display: none;
  }
  .container {
    width: 768px;
  }
  #main-nav {
    width: 768px;
    background: #002c5c;
    margin-top: 4px;
  }
  #main-nav .part1 {
    float: left;
    margin: 15px 0 0 0;
  }
  #main-nav .part2 {
    float: right;
    margin: 15px 0 0 0;
  }
  #slideshow {
    display: none;
  }
  #services {
    margin-top: 46px;
  }
  #services .heading {
    display: none;
  }
  #services .cols-wrap .cols {
    width: 221px;
    height: 225px;
    margin: 20px 15px;
  }
  #services .cols-wrap .cols .frame {
    display: none;
  }
  #services .cols-wrap .cols .desc {
    width: auto;
  }
  #services .cols-wrap .cols img {
    display: none;
  }
  .row .ask-jonah {
    width: 425px;
  }
  .qa.jspScrollable {
    display: none;
  }
  .row .ask-jonah .top {
    width: 199px;
  }
  .ask-jonah .top .descs {
    margin-top: 0;
  }
  .cols .learnmore {
    left: 26%;
  }
  #footer-wrap .attachment-blog-feed {
    display: none;
  }
  .footer-row1 .footer-col1 {
    width: 205px;
  }
  .credit {
    width: 768px;
  }
   body.single-staff #staff .staff-row2 {
    background: #fff none;
  }
  #staff .staff-row2 .col3 {
    width: 500px;
  }
  body.home #header-wrap {
    height: 203px;
  }
  #header-wrap {
    height: 172px;
  }
  #header-wrap div.call {
    right: 0px !important;
  }
  #staff .staff-row1 h2 {
    margin: 0;
    padding-top: 10px;
    display: inline-block;
  }
}


@media only screen and (max-width: 767px) {
  #header-wrap {
    /*height: 370px;*/
    height: auto;
  }
  #staff .staff-row1 h2 {
    margin: 0;
    padding-top: 10px;
  }
  .col-width {
    width: 280px;
    padding-left: 20px;
  }
  .container {
    width: 320px;
  } 
  #slideshow {
    display: none;
  }
  #services .heading, ul.sub-menu {
    display: none !important;
  }
  #main-nav {
    width: 320px;
    background: #002c5c;
    margin-top: 4px;
    height: 400px;
  }
  #main-nav ul li {
    display: block;
    clear: both;
  }
  #main-nav .part1, #main-nav .part2 {
    width: 320px;
    margin: 0px;
    display: none;
  }
  #main-nav .part1 li, #main-nav .part2 li {
    padding: 5px 10px;
    text-align: center;
    width: auto;
  }
  .qa.jspScrollable {
    display: none;
  }
  .row .ask-jonah {
    background: none;
    width: 320px;
  }
  .row .ask-jonah .top {
    left: 0px;
    width: 320px;
  }
  .ask-jonah .top .descs {
    margin: 0 auto;
    float: none;
    display: block;
  }
  #services .cols-wrap .cols .frame {
    width: 316px;
  }
  #header-wrap div.call {
    /*display: none;*/
    position: static !important;
    text-align: left !important;
    float: none !important;
  }
  .ask-jonah .top .askjonahbtn {
    float: none;
    margin: 14px auto;
  }
  .row .ask-jonah {
    height: 110px;
  }
  #footer-wrap .attachment-blog-feed {
    display: none;
  }
  #gform_wrapper_16 {
    float: left;
    width: 182px;
  }
  #gform_wrapper_16.gform_wrapper .gform_footer {
    top: -28px;
    left: -82px;
  }
  .credit {
    width: 320px;
  }
  .social {
    margin: 20px 54px 0 0;
  }
   body.single-staff #staff .staff-row2 {
    background: #fff none;
  }
  #staff .staff-row2 .col3 {
    width: 305px;
  }
  #staff .staff-row2 .col1 .profile {
    width: 260px;
  }
  #staff .staff-row1 {
    width: 320px;
    min-height: 175px;
  }
  body.page #staff .staff-row1 {
    min-height: 70px;
  }
  #staff .staff-row1 h2, #staff .staff-row1 p {
    margin-left: 5px;
    text-align: center;
    width: 320px;
  }
  .profile .staff-img {
    margin: -98px 18px 0;
  }
  #staff .staff-row2 .col2 .profile2 {
    width: 270px;
  }
  .col-sidebar {
    min-height: 50px;
    padding-top: 20px;
  }
  body.pagename-financial-district .rs-carousel-item .title {
    margin-bottom: 0px;
  }
  body.page #staff .staff-row1 h2 {
    margin-left: 0px;
    width: 100% !important;
  }

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
  body.single-staff #staff .staff-row2 {
    background: #fff none;
  }
  .container {
    width: 480px;
  }
  #main-nav {
    width: 480px;
    background: #002c5c;
    margin-top: 4px;
  }
  #services .cols-wrap .cols {
    margin-left: 75px;
  }
  .col-width {
    width: 430px;
  }
  #staff .staff-row2 .col3 {
    width: 460px;
  }
  #staff .staff-row2 .col1 .profile {
    width: 420px;
  }
  body.single-staff #staff .staff-row1 {
    width: 480px;
    min-height: 175px;
  }
  body.page #staff .staff-row1 {
    width: 480px;
    min-height: 70px;
  }
  #staff .staff-row1 h2, #staff .staff-row1 p {
    margin-left: 20px;
    text-align: center;
    width: 440px;
  }
  .profile .staff-img {
    margin: -98px 90px 0;
  }
  #staff .staff-row2 .col2 .profile2 {
    width: 415px;
  }
}